﻿.bc-btn-primary {
    background-color: #4f2e6a;
    color: white;
}

.bc-btn-secondary {
    background-color: #a995b7;
    color: white;
}

.bc-footer {
    background-color: #4f2e6a;
    color: white;
}

    .bc-footer a {
        color: #a995b7;
    }

        .bc-footer a:hover {
            color: #a995b7;
        }

.bc-header {
    background-color: #4f2e6a;
    color: white;
}

.navbar-nav li,
.navbar-nav a,
.navbar-nav .nav-link,
.navbar-nav .navbar-nav-item {
    color: white;
}

    .navbar-nav li:hover,
    .navbar-nav a:hover,
    .navbar-nav .nav-link:hover,
    .navbar-nav .navbar-nav-item {
        color: #a995b7;
    }

        .navbar-nav .navbar-nav-item:hover > a,
        .navbar-nav li:hover > a,
        .navbar-nav a:hover > a,
        .navbar-nav .nav-link > a {
            color: #a995b7;
        }

.dropdown-menu {
    background-color: #4f2e6a;
}

    .dropdown-menu .dropdown-item:hover > a {
        color: #a995b7;
    }

.bc-purple-background {
    background-color: #4f2e6a;
}

.bc-light-background {
    background-color: white;
}

.bc-gold-background {
    background-color: #b28d4f;
}

.bc-table-primary {
    background-color: #4f2e6a;
    color: white;
}

.bc-table-secondary {
    background-color: #a995b7;
    color: white;
}

.bc-table-gold {
    background-color: #b28d4f;
    color: white;
}



